package com.tencent.mm.an;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.an.c.a;
import com.tencent.mm.an.c.d;
import java.io.Serializable;
import java.util.List;
import java.util.concurrent.CopyOnWriteArrayList;

class c$b implements Serializable {
    final List<d> fAB = new CopyOnWriteArrayList();
    final List<a> fAC = new CopyOnWriteArrayList();
    final List<a> fAD = new CopyOnWriteArrayList();
    final List<c$c> fAE = new CopyOnWriteArrayList();

    c$b() {
        AppMethodBeat.i(58339);
        AppMethodBeat.o(58339);
    }
}
